Subject: Re: Denver trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Mar 2001 01:25:00 -0800 (PST)

In regards to your E-mail, I have recently been informed by Nicole that she 
will be leaving Enron effective April 30.  This is unfortunate because she 
has been a very valuable member of our team over the last few years and has 
been instrumental in developing the Eastern Rockies trading business and 
providing our customers with excellent service.  Nicole is not leaving to go 
to a competitor, but is going to spend more time with her family.  Given this 
fact, you probably want to speed up the transition. 

Call me and we can discuss.

Mark

	Jay Reitmeyer@ECT
	03/16/2001 09:04 AM
		 
		 To: Paul T Lucci/NA/Enron@Enron, Mark Whitt/NA/Enron@Enron, Nicole 
Cortez/NA/Enron@Enron, Theresa Staab/Corp/Enron@ENRON, Mike 
Grigsby/HOU/ECT@ECT, Phillip K Allen/HOU/ECT@ECT
		 cc: Susan M Scott/HOU/ECT@ECT
		 Subject: Denver trading

I would like to welcome Susan Scott to the West Desk and specifically to the 
Eastern Rockies trading region.  The plan is for Susan to work with me in 
moving the day trading activities from the Denver office to Houston.  Her 
specific goals will be to take over activities performed by Nicole and 
Theresa while generating EOL products with me and in my absence.

Susan is currently learning how to use EOL and Sitara.  She is also working 
on understanding the grid and the relationship between all the different 
trading points from Opal to the mid-continent.

My plan is to have Susan go to the Denver office during May bid-week (April 
22 - April 24).  I want her to be sitting with Nicole and Theresa during 
bid-week to see and learn everything they do during that time.  I will 
probably want Nicole and Theresa to come to Houston one more time to sit with 
us and the logistics team, maybe in early May.  Then, Susan and I will both 
go to Denver in late May or early June to meet industry people and to 
complete the transfer of operations to the Houston office.

We can finalize these plans early next week and make all the corresponding 
reservations.

Thank you,

Jay